Joomla! Security/Vulnerability Scanner

Download Joomla! Security/Vulnerability Scanner

A regularly-updated scanner that can detect file inclusion, sql injection, command execution vulnerabilities of a target Joomla! web site.
Requirements: Perl
Start-Date: Dec 2008

Popular posts from this blog

Elgg 1.7.10 <= | Multiple Vulnerabilities

Jcow CMS 4.x:4.2 <= , 5.x:5.2 <= | Arbitrary Code Execution

SSL Breacher - Yet Another SSL Test Tool